 ogr Import in PostGIS creates an empty geometry without warning

2015-07-16 04:16 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/OGR

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 21186

Description

This command:

processing.runalg("gdalogr:importvectorintopostgisdatabaseavailableconnections",1,"/home/sample.shp",8,"EPSG:3003","","","public","c

","id","None","geom",0,"","","1554732.66406,1771665.40625,4678313.0,4924775.96094",False,"","",True,False,False,False,False,False,True,True,"")

True,True,"")

loads a table, but empty.

History

#1 - 2015-07-31 12:58 AM - Giovanni Manghi

- Assignee set to Giovanni Manghi

- Status changed from Open to Feedback

- Subject changed from  Import creates an empty geometry without warning to  ogr Import in PostGIS creates an empty geometry without warning

Not replicable, please attach sample data.

#2 - 2015-11-10 04:29 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.

2024-03-20 1/1


